Subject: Re: linux-next: Tree for Apr 24

From: Krzysztof Kozlowski <[email-masked]>
Date: Thu, 25 Apr 2024 08:15:14 +0200

On 24/04/2024 12:21, Stephen Rothwell wrote:
> Hi all,
> 
> News: there will be no linux-next release tomorrow.
> 
> Changes since 20240423:

Hi Stephen,

If you did not publish next for 25 Apr, maybe you can refetch
memory-controllers tree (krzk/linux-mem-ctrl.git)?

I applied set of patches yesterday evening and I got build results after
I finished working, so did not react on multiple failures caused by
these patches.

I noticed the failures now, I dropped patchset and refreshed my for-next
branch.

Best regards,
Krzysztof